Bug 1294427 - (CVE-2015-8683) CVE-2015-8683 libtiff: Out-of-bounds when reading CIE Lab image format files
CVE-2015-8683 libtiff: Out-of-bounds when reading CIE Lab image format files
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20151225,reported=2...
: Security
Depends On: 1299918 1299919 1299920 1299921 1335098 1335099
Blocks: 1294418
  Show dependency treegraph
 
Reported: 2015-12-28 03:00 EST by Huzaifa S. Sidhpurwala
Modified: 2016-10-13 05:25 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-13 05:25:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1546 normal SHIPPED_LIVE Important: libtiff security update 2016-08-02 16:59:03 EDT
Red Hat Product Errata RHSA-2016:1547 normal SHIPPED_LIVE Important: libtiff security update 2016-08-02 16:39:45 EDT

  None (edit)
Description Huzaifa S. Sidhpurwala 2015-12-28 03:00:34 EST
An out-bounds-read flaw was found in the way libtiff processed CIE Lab image format files. A attacker could create a specially-crafted CIE Lab image format files which could cause libtiff to crash.

Reference:

http://seclists.org/oss-sec/2015/q4/583
Comment 8 errata-xmlrpc 2016-08-02 12:41:09 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2016:1547 https://rhn.redhat.com/errata/RHSA-2016-1547.html
Comment 9 errata-xmlrpc 2016-08-02 13:00:07 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2016:1546 https://rhn.redhat.com/errata/RHSA-2016-1546.html

Note You need to log in before you can comment on or make changes to this bug.